Ubuntu

“poppler” 0.18.4-1ubuntu3.1 source package in The Precise Pangolin

Publishing history

0.18.4-1ubuntu3.1
PUBLISHED: Precise pocket Updates in component main and section devel
  • Published on 2013-04-02
  • Copied from ubuntu precise in Private PPA for Ubuntu Security Team by Ubuntu Archive Robot
0.18.4-1ubuntu3.1
PUBLISHED: Precise pocket Security in component main and section devel
  • Published on 2013-04-02
  • Copied from ubuntu precise in Private PPA for Ubuntu Security Team by Marc Deslauriers

Builds

Changelog

poppler (0.18.4-1ubuntu3.1) precise-security; urgency=low

  * SECURITY UPDATE: invalid memory access issues
    - debian/patches/CVE-2013-1788.patch: add checks in poppler/Function.cc,
      poppler/Stream.cc, splash/Splash.cc.
    - CVE-2013-1788
  * SECURITY UPDATE: uninitialized memory read
    - debian/patches/CVE-2013-1790.patch: properly handle refLine in
      poppler/Stream.cc.
    - CVE-2013-1790
 -- Marc Deslauriers <email address hidden>   Wed, 27 Mar 2013 09:32:19 -0400